﻿/* For forensics*/
.forensicResult {
  margin-bottom: 20px;
  border-bottom: 1px solid silver; }

/* END */
.routing-menu {
  background: #333;
  color: #fff;
  box-shadow: 0 0 12px rgba(0, 0, 0, 0.6);
  bottom: 0;
  left: 0;
  position: fixed;
  top: 0;
  width: 280px;
  z-index: 9999; }
  .routing-menu h2 {
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
    font-family: "Roboto";
    font-size: 1.4em;
    font-weight: 700;
    opacity: 0.8;
    padding: 10px;
    text-align: center; }
  .routing-menu .routing-links-container {
    height: 90%;
    overflow-y: scroll; }
    .routing-menu .routing-links-container::-webkit-scrollbar {
      width: 7px; }
    .routing-menu .routing-links-container::-webkit-scrollbar-track {
      -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3); }
    .routing-menu .routing-links-container::-webkit-scrollbar-thumb {
      background-color: rgba(255, 255, 255, 0.5);
      border-radius: 40px;
      outline: 1px solid slategrey; }
  .routing-menu .routing-menu-links {
    padding: 0; }
    .routing-menu .routing-menu-links li {
      list-style: none; }
    .routing-menu .routing-menu-links a {
      color: rgba(255, 255, 255, 0.9);
      display: block;
      padding: 10px 20px;
      text-decoration: none;
      transition: border 0.2s; }
      .routing-menu .routing-menu-links a:hover {
        background: rgba(0, 0, 0, 0.3); }
      .routing-menu .routing-menu-links a.active {
        background: rgba(255, 255, 255, 0.15);
        border-left: 5px solid #00aeef;
        color: #fff;
        font-weight: 700; }
      .routing-menu .routing-menu-links a.definitely-asked {
        border-right: 10px solid lightgreen; }
      .routing-menu .routing-menu-links a.possibly-asked {
        border-right: 10px solid purple; }
      .routing-menu .routing-menu-links a.not-asked {
        border-right: 10px solid grey; }

/* Authoring */
#authoring-container .authoring-navbar {
  height: 64px;
  box-shadow: inset 0 -1px rgba(0, 0, 0, 0.07);
  background: #fff;
  padding: 18px 0; }
  #authoring-container .authoring-navbar .logo-container {
    display: inline-block; }
    #authoring-container .authoring-navbar .logo-container img {
      max-width: 130px; }
  #authoring-container .authoring-navbar .SVGInline {
    fill: rgba(58, 25, 93, 0.8);
    padding: 25px;
    opacity: 0.5;
    position: absolute;
    top: -20px;
    cursor: pointer;
    display: none; }

#authoring-container .authoring-login-container {
  text-align: right;
  padding: 0 10px; }

#authoring-container .btn-login, #authoring-container .btn-logout {
  background: rgba(58, 25, 93, 0.2);
  color: #3a195d;
  font-size: 15px; }
  #authoring-container .btn-login i, #authoring-container .btn-logout i {
    margin-right: 7px;
    color: #000;
    opacity: 0.5; }

#authoring-login {
  display: none;
  position: fixed;
  top: 65px;
  bottom: 0;
  left: 0;
  right: 0;
  background: url(http://www.omnisis.co.uk/media/1004/background-mission.jpg);
  background-size: cover;
  overflow-x: hidden;
  z-index: 99999999; }
  #authoring-login .container {
    min-height: 90vh;
    z-index: 999;
    padding: 20px;
    position: relative; }
  #authoring-login .d-flex {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important; }
  #authoring-login .align-items-center {
    -webkit-box-align: center !important;
    -ms-flex-align: center !important;
    align-items: center !important; }
  #authoring-login .form-holder {
    width: 100%;
    border-radius: 5px;
    overflow: hidden;
    margin-bottom: 50px; }
    #authoring-login .form-holder .info, #authoring-login .form-holder .form {
      min-height: 70vh;
      padding: 40px;
      height: 100%; }
    #authoring-login .form-holder div[class*='col-'] {
      padding: 0; }
    #authoring-login .form-holder form {
      width: 100%;
      max-width: 400px; }
    #authoring-login .form-holder .form-group {
      position: relative;
      margin-bottom: 30px; }
    #authoring-login .form-holder input.input-material {
      width: 100%;
      border: none;
      border-bottom: 1px solid #eee;
      padding: 10px 0; }
    #authoring-login .form-holder input.input-material ~ label {
      color: #aaa;
      position: absolute;
      top: 14px;
      left: 0;
      cursor: text;
      -webkit-transition: all 0.2s;
      transition: all 0.2s;
      font-weight: 300; }
    #authoring-login .form-holder .btn-login {
      background-color: #746e95;
      border-color: #746e95;
      color: #fff; }
    #authoring-login .form-holder .info {
      background: rgba(86, 79, 118, 0.9);
      color: #fff; }
    #authoring-login .form-holder .logo {
      text-align: center;
      padding-bottom: 20px; }
    #authoring-login .form-holder .logo-robot {
      max-width: 150px;
      display: block;
      margin: 0 auto; }
    #authoring-login .form-holder .content {
      width: 100%; }
    #authoring-login .form-holder .bg-white {
      background: #fff; }
  #authoring-login .has-shadow {
    -webkit-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.1), -1px 0 2px rgba(0, 0, 0, 0.8);
    box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.1), -1px 0 2px rgba(0, 0, 0, 0.8); }

.authoring-sidebar {
  background: #FAFAFA;
  display: flex;
  height: calc(100% - 64px);
  position: fixed; }

.builder-panels {
  background: #fff;
  width: 65px;
  box-shadow: inset -1px 0 rgba(0, 0, 0, 0.1);
  z-index: 9999;
  margin-left: -65px;
  transition: all 0.2s; }
  .builder-panels .panel-container {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column; }
    .builder-panels .panel-container .panel {
      border: none;
      background: none;
      margin-bottom: 20px;
      background-color: #fff;
      border: 1px solid transparent;
      border-radius: 4px;
      -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
      box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05); }
    .builder-panels .panel-container .box {
      cursor: pointer;
      width: 64px;
      height: 48px;
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: center;
      -webkit-justify-content: center;
      -ms-flex-pack: center;
      justify-content: center;
      -webkit-align-items: center;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center; }
      .builder-panels .panel-container .box.active {
        background: #3a195d; }
        .builder-panels .panel-container .box.active a {
          color: #fff; }
    .builder-panels .panel-container a {
      color: #898989;
      background: none !important; }

.second-menu-container {
  width: 370px;
  height: 100%;
  background: #FAFAFA;
  border-right: 1px solid rgba(0, 0, 0, 0.12);
  margin-left: -434px;
  transition: all 0.2s;
  overflow-y: scroll; }

/* width */
.second-menu-container::-webkit-scrollbar {
  width: 10px; }

/* Track */
.second-menu-container::-webkit-scrollbar-track {
  background: none; }

/* Handle */
.second-menu-container::-webkit-scrollbar-thumb {
  background: #888; }

/* Handle on hover */
.second-menu-container::-webkit-scrollbar-thumb:hover {
  background: #555; }

.panel-header {
  box-shadow: 0 -1px rgba(0, 0, 0, 0.07) inset;
  padding: 15px 20px; }

.panel-header span {
  font-size: 13px;
  line-height: 18px;
  font-weight: 700;
  text-transform: uppercase;
  color: #4c4c4c; }

.panel-header .SVGInline {
  float: right;
  cursor: pointer;
  padding: 10px;
  margin-top: -5px;
  opacity: 0.5; }
  .panel-header .SVGInline:hover {
    background: rgba(0, 0, 0, 0.2); }

.panel-content {
  padding: 30px 20px;
  height: calc(100% - 48px); }

.panel-question {
  position: relative;
  margin-bottom: 10px;
  border-radius: 4px;
  padding: 10px;
  /* box-shadow: 0 2px 4px rgba(0,0,0,.08); */
  border-bottom: 1px solid rgba(0, 0, 0, 0.1); }
  .panel-question:hover {
    background: rgba(58, 25, 93, 0.1);
    cursor: pointer; }
  .panel-question.active {
    background: rgba(58, 25, 93, 0.8);
    color: #fff; }

.panel-question-icon {
  width: 48px;
  height: 48px;
  background: rgba(58, 25, 93, 0.5);
  border-radius: 4px; }
  .panel-question-icon img {
    width: 100%; }

.panel-question-text {
  position: absolute;
  top: 0;
  left: 58px;
  padding: 10px; }
  .panel-question-text .question-number {
    font-size: 20px;
    font-weight: 700;
    text-transform: uppercase;
    margin: 0; }
  .panel-question-text span {
    font-size: 14px;
    font-weight: bold;
    opacity: 0.5; }

.authoring-login-container .authoring-logout {
  display: none; }

#warp-container.menu-open .builder-panels {
  margin-left: -1px; }

#warp-container.menu-open.panel-open .second-menu-container {
  margin-left: 0; }

#warp-container.toc-enabled.menu-open .survey-container-wrapper {
  left: 64px; }

#warp-container.toc-enabled.menu-open.panel-open .survey-container-wrapper {
  left: 434px; }

.footer-bar-container {
  transition: padding 0.2s; }

.definitely-asked {
  border-right: 10px solid lightgreen; }

.possibly-asked {
  border-right: 10px solid purple; }

.not-asked {
  border-right: 10px solid grey; }

.network-failure-container {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  height: 150px;
  transition: all 500ms;
  z-index: 9999;
  height: 100%; }
  .network-failure-container.open {
    background: rgba(0, 0, 0, 0.5); }
    .network-failure-container.open .network-failure-dialog {
      margin-top: 20px;
      opacity: 1; }
  .network-failure-container .network-failure-dialog {
    border-radius: 10px;
    opacity: 0;
    z-index: 99999;
    background: #d7a53b;
    color: #000;
    transition: all 500ms;
    margin: -500px auto;
    position: relative;
    width: 500px;
    max-width: 95%;
    height: 150px; }
    @media only screen and (max-width: 480px) {
      .network-failure-container .network-failure-dialog {
        height: 130px; } }
  .network-failure-container .network-failure-icon {
    color: #d7a53b;
    font-size: 30px;
    padding: 20px;
    background: rgba(255, 255, 255, 0.8);
    border-radius: 40px;
    margin: 20px;
    height: 80px;
    width: 80px;
    padding-top: 25px; }
  .network-failure-container .network-failure-message-container {
    font-family: "Roboto";
    position: absolute;
    top: 0;
    left: 130px;
    right: 20px; }
  .network-failure-container h3 {
    font-size: 1.2em; }
    @media only screen and (max-width: 480px) {
      .network-failure-container h3 {
        font-size: 1em; } }
  @media only screen and (max-width: 480px) {
    .network-failure-container p {
      font-size: 0.8em; } }
